@media only screen and (min-width: 769px) and (max-width: 991px){   
    .insight-bg-section{
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        padding: 22px !important;
    }
    .display-inline{
        float: none !important;
        border-right: none !important
    }
    .archive-canvas-inner-video-icon{
        width: 60px !important;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1112px){
/***** insight page******/
.insight-innter-item a{
    font-size: 12px;
}

}
@media only screen and (min-width: 769px) and (max-width: 1440px){
    /**** Product ***/
    .product{
        padding-top: 150px;
     
    }
  
    .key-arrow-down {
     
    }
	
	.main-content {
		padding-left: 5%;
		padding-right: 5%;
	}

   
}

@media(max-width: 1440px){
	.container, .about-content{
	padding-left: 5%;
	padding-right: 5%;
}
	
	body.single-product .product{padding: 0 5% !important;}
	
	.archive-global-jumbortron{
    margin-bottom: 50px;
	}
}
@media(max-width: 1211px){
	
    .about-header{
        padding-top: 0;
        padding-bottom: 20px;
    }
    .about-text h3{
        font-size: 2rem;
    }
    .archive-about h1 {
        font-size: 38px;
    }
    .archive-product h1 {
        font-size: 38px;
    }
    footer{
        text-align: center;
    }
	
	.hero-desktop-section {
		padding-left: 20vw;
	}
}
@media(max-width: 991px){
    .archive-related-product-h{
        text-align: center;
    }
    .spd-header{
        text-align: center;
		margin-bottom: 50px;
    }
    .single-detail-list-one,
    .single-detail-list-two,
    .single-detail-list-three{
        justify-content: center;
    }
    .single-product-detail h3{
        text-align: center;
        font-size: 2.5rem;
    }
    .single-product-detail-value{
        justify-content: center;
    }
    .about-text p{
        text-align: center;
    }
    .about-text h3{
        text-align: center;
        font-size: 2.25rem;
    }
    .about-content1-bg,
    .about-content2-bg{
        padding: 0;
    }
    .single-img-section,
    .about-img-section{
        padding: 0;
    }
    .archive-about h1 {
        font-size: 36px;
    }
    .product-header {
        max-width: 50%
    }
	
	.contact-details {
	display: grid;
	grid-template-columns: 1fr;
}


/* Home Page */
@media only screen and (min-width: 769px) and (max-width: 1440px){
    .nav-top {
        display: block;
    }
    .welcome {
        padding: 12px 0;
        /* background: #f5f5f5; */
    }

    .welcome-header h1 {
        font-size: 28px;
        margin: 33px 0 33px;
        text-align: center;
    }

    .wlcm-display-inline {
        display: inline;
    }

    .welcome-sub-row {
        margin: 10px 14px;
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .wl-icon {
        padding: 11px;
    }

    .welcome-sub-header {
        margin-bottom: 20px;
    }

		.entry-content .woocommerce {
		padding: auto 30px;
	}
  
/*** Hero ****/
    
    /**** Product ***/
    .product{
        padding-top: 70px;
    }
    .key-arrow-down {
        position: absolute;
        top: 14px;
        right: 20px;
    }
}
@media(max-width: 1200px){
    .hero-desktop-section{
        padding-left: 30vw;
    }
}
@media(max-width: 1024px){
    .hero-desktop-section{
        padding-left: 20vw;
    }
    .welcom-part{
        padding-left: 0;
    }
}
@media(max-width: 870px){
    .hero-desktop-section{
        padding-left: 10vw;
    }
}
@media(max-width: 768px) {
	
	    .phone-icon{
        width: 18px;
        position: absolute;
        right: 70px;
        padding-top: 5px;
        display: block;
    }
    .main-content{
        margin: 7rem 5% 0 5%;
    }    

    /*******about page*******/

    .about-header{
        max-width: 100%;
    }
    .archive-about h1 {
        font-size: 35px;
    }
	
body.post-type-archive h1.woocommerce-products-header__title, .about-title,  .archive-global-jumbortron h1{
		font-size: 2rem !important;
	}

    .padding-right{
        padding-right: 15px!important;
    }

    .padding-left{
        padding-left: 15px!important;
    }
    .about-contect h1{
        font-size: 20px;
    }
    .about-contect p {
        font-size: 16px;
    }

    .about-section-2-content h1 {
        font-size: 20px;
    }
    .about-section-2-content p {
        font-size: 16px;
    }

    /*product*/
    .archive-product h1 {
        font-size: 44px;
    }
    /* **** Customer help center **** */
    .archive-h-wrapper h3 {
        font-size: 30px;}

    .archive-h-wrapper p {
        font-size: 22px;
    }

    /****** Default content *****/
.archive-default-content {
    padding-top: 60px !important;
}

    .archive-main-content p {
        font-size: 18px;
        text-align: justify;
    }

    /***** insight page******/
    .archive-insight-main {
        padding-top: 0px !important;
    }

    .display-inline{
        float: none !important;
        border-right: none !important
    }
    .insight-innter-item a {
        font-size: 11px;
    }
    .insight-bg-section {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        padding: 8px !important;
    }
    .archive-canvas-inner-video-icon{
        width: 60px !important;
    }
	
	.strong-rating-wrapper {
		text-align: center;
	}
	
	.retail-logos {
		margin-top: 50px;
	}
    .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
     background: #00A9EE;
   width: 100%;
    height: auto;
    margin-right: 13px;
}
	.entry-content .woocommerce {
		padding: auto 30px;
	}
	
    .archive-global-jumbortron{
        margin-bottom: 50;
    }
    .single-product-detail-value{
        display: block !important;
        text-align: center;
    }
    .single-product-detail-value input{
        margin-right: 0;
    }
    .single-product-quantity{
        display: block !important;
        justify-content: center;
        margin-bottom: 1rem;
    }
    .single-detail-list-one,
    .single-detail-list-two,
    .single-detail-list-three{
        display: block !important;
        margin-left: 15%;
    }
    .main-content-insight,
    .main-content-product,
    .main-content-default
    {
        margin-top: 9rem;
    }
    .contact-btn-group .btn:first-child{
        margin-right: 0;
    }
    h3 {
        font-size: 24px;
        text-align: center;
    }

    #navbarSupportedContent ul{
        text-align: center;
        padding-bottom: 0px !important;
    }
    #navbarSupportedContent ul li:first-child{
        margin-left: unset !important;
    }
    .desktop-navbar-btn{
        display: none;
    }
    .mobile-product{
        display: block;
    }
    .welcome-part{
        padding-left: 0;
    }
    .footer-content{
        display: block !important;
    }
    .contact-btn-group{
        text-align: center;
    }
    .contact-text{
        text-align: center;
        margin: 2rem auto;
    }
    .contact-part{
        display: block !important;
    }
    .contact-title{
        text-align: center;
    }
    .hero-header div:not(:last-child){
        margin-bottom: 15px;
    }
    .hero-header{
        padding: 20px;
    }
    .navbar-nav a.nav-link{
        margin: auto !important;
        margin-bottom: 5px !important;
    }
    a.nav-link.last-item-btn{
        width: 170px;
    }
    .welcome-item{
        margin-left: 25%;
        margin-bottom: 30px;
    }
    .welcome-item-list{
        display: block !important;
    }
    .welcome-part h1{
        width: 100%;
        margin-top: 2rem;
        max-width: unset;
        font-size: 1.8rem;
        text-align: center;
    }
    .nav-top {
        display: none;
    }

    .welcome {
        padding: 12px 0;
        background: #f5f5f5;
        margin-top: 5rem;
        margin-bottom: 0;
    }

    .welcome-header h1 {
        font-size: 28px;
        margin: 33px 0 33px;
        text-align: center;
    }

    .wlcm-display-inline {
        display: inline;
    }

    .welcome-sub-row {
        margin: 10px 14px;
        width: 100%;

        display: flex;
        justify-content: center;
    }

    .wl-icon {
        padding: 11px;
    }

    .welcome-sub-header {
        margin-bottom: 20px;
    }

    h1.text-left.p-h {
        font-size: 17px;
    }

    /*Hero*/
    .hero{
        display: none;
    }
    .section-hero-mobile-version{
        display: none;
    }
    .hero-banner{
        display: none;
    }

    .hero-body-content {
        position: relative;
        right: 11%;
        top: 71%;
        width: 100%;
        height: 100%;
        border: none;
        padding: 10px 6px;
    }
    .hero-body-content h1{
        font-size: 29px;
        text-align: center;
    }
    .hero-content{
        border: none;
        margin-bottom: 37px;
    text-align: center;
    }
    p.hero-text{
        margin-bottom: -20px;
    }
    .hero-body-content p{
        text-align: center;
    }
    .hero-body-content a{
        font-size: 12px;
        justify-content: center;
        display: flex;
    }

    /**** Product ***/
	.all-product{
	   padding-top: 3.5rem;
       padding-bottom: 3rem;
	}
    .home-product-header h3 {
        margin-bottom: 1.5rem;
    }
    .product{
      padding-top: 3.5rem;
      padding-bottom: 0;
    }
    a.product-link {
        padding: 5px 11px;
        font-size: 11px;
    }

    .p-name {
        font-size: 16px;
    }

    .acc-header h1 {
        font-size: 20px;
        text-align: center;
    }

    .card-header {
        padding: 21px 12px;
        width: 92%;
    }

    a.crd-text {
        font-size: 15px;
    }

    .key-arrow-down {
        position: absolute;
        top: 33px;
        right: 6px;
    }

    .card-body {
        font-size: 14px;
        padding: 34px 11px;
    }
	
	.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .cart-btn, .btn-outline-custom {
		font-size: 10px !important;
		padding: 14px 26px  !important;
	}

    /**** Contact ****/
    .contact {
        padding: 87px 0;
    }

    .contact-head h1 {
        font-size: 22px;
        margin-bottom: 27px;
        text-align: CENTER;
    }
    .contact-head p{
        text-align: center;
    }

    .contact-algin-right {
        display: block;
    }

    .contact-btn {
        display: flex;
        justify-content: center;
    }

    .contact-btn a {
        padding: 10px 46px;
        top: 22px;
        font-size: 11px;
    }

    /********/

    footer{
        text-align: center;
    }
    .footer-item h3 {
        margin-bottom: 18px;
        margin-top: 22px;
    }

}
@media(max-width: 576px){
    .about-text{
        padding: 5rem 1rem;
    }
    .about-title{
        font-size: 3rem;
    }
    .about-header-content{
        width: 90%;
        margin: auto;
    }
    .about-text h3{
        line-height: 135%;
        font-size: 1.6rem;
    }
    .footer-copy{
        padding: 50px 0;
    }
    .footer-about{
        margin-bottom: 3rem;
    }
    .footer-help{
        margin-bottom: 3rem;
    }
    .footer-menu{
        display: block !important;
    }
    .welcome-item{
        margin-left: 20%;
    }
    .home-product-header{
        display: block !important;
        text-align: center !important;
    }
    .home-product-header h4{
        margin-bottom: 1.5rem;
    }
}
@media only screen and (min-width: 1441px){
    .welcome{
        margin-top: 6rem;
        margin-bottom: 0;
    }   
    .hero-desktop-section{
        padding-left: 35rem;
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
}